prefix=C:/a/ProjT-Launcher/ProjT-Launcher/install
exec_prefix=C:/a/ProjT-Launcher/ProjT-Launcher/install
bindir=C:/a/ProjT-Launcher/ProjT-Launcher/install/bin
libdir=C:/a/ProjT-Launcher/ProjT-Launcher/install/lib
includedir=C:/a/ProjT-Launcher/ProjT-Launcher/install/include

Name: bzip2
Description: Lossless, block-sorting data compression
Version: 1.1.0
Libs: -L${libdir} -lbz2
Cflags: -I${includedir}
